Search Results
Post Author Forum Replies Views Posted [asc]
    Thread: Nvidia GeForce 610
Post: RE: Nvidia GeForce 610

From GPU Drivers Requirements I guess this is what I should be concerned with "NVIDIA GPUs require "NVIDIA Driver" (367.x or later)". So I installed this drivers GeForce Game Ready Driver Version 38...
Darknesscrysis hashcat 4 8,540 05-05-2017, 02:18 PM
    Thread: Nvidia GeForce 610
Post: Nvidia GeForce 610

What drivers are the officially supported for this graphic card and windows 8.1?
Darknesscrysis hashcat 4 8,540 05-05-2017, 01:05 PM
    Thread: Installation script
Post: RE: Installation script

Based on GPU Driver requirements: AMD GPUs on Windows require "AMD Radeon Software Crimson Edition" (15.12 or later) AMD GPUs on Linux require "AMDGPU-Pro Driver" (16.40 or later) Intel C...
Darknesscrysis hashcat 2 10,182 05-04-2017, 09:11 PM
    Thread: Installation script
Post: Installation script

Is there a installation script that installs this program by itself? I've installed hashcat v3.5.0 in Linux Mint 18.1 using the repositories from The-Distribution-Which-Does-Not-Handle-OpenCL-Well (K...
Darknesscrysis hashcat 2 10,182 05-04-2017, 05:40 PM